Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emfgmf.editautomatamodelingtool;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .,
 android.jar
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: editautomaton,
 editautomaton.impl,
 editautomaton.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
